curl "https://api.scanova.io/bulk-operation/download/qr-list/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a" \
-o qr-ids.csv
Massenvorgänge
Eigene URL-QR-Codes als CSV exportieren
GET /bulk-operation/download/qr-list/
GET
/
bulk-operation
/
download
/
qr-list
/
curl "https://api.scanova.io/bulk-operation/download/qr-list/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a" \
-o qr-ids.csv
Exportiert eine CSV der eigenen aktiven QR-Codes der Kategorie
Die Antwort ist ein
url des Kontos, auf dem Management-API-Host (api.scanova.io), authentifiziert mit Ihrem rohen Management-API-Schlüssel.
GET https://api.scanova.io/bulk-operation/download/qr-list/
Authorization: 401f7ac837da42b97f613d789819ff93537bee6a
curl "https://api.scanova.io/bulk-operation/download/qr-list/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a" \
-o qr-ids.csv
text/csv-Dateidownload, kein JSON — praktisch als Quelle für QR-IDs für QR-Codes in großer Menge herunterladen oder Massen-Schnellaktion ausführen. 400, wenn das Konto keine aktiven url-QR-Codes zum Exportieren hat.
Verwandte Themen
- QR-Codes in großer Menge herunterladen — die exportierten IDs als
qr_id_listverwenden. - Massen-Schnellaktion ausführen — dasselbe für organisieren/Design anwenden/löschen.
- Übersicht über die Management API — das Authentifizierungsschema und die Quota-Regeln für diesen Endpunkt.
Autorisierungen
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
Antwort
CSV file download.
War diese Seite hilfreich?